This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 880372 - pymongo should be renamed to python-pymongo
pymongo should be renamed to python-pymongo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pymongo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Silas Sewell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-26 15:25 EST by Andrew McNabb
Modified: 2012-12-01 23:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-01 23:23:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew McNabb 2012-11-26 15:25:28 EST
The pymongo package should be renamed to python-pymongo to match the naming guidelines. This will require a package request for a new python-pymongo package that will obsolete the pymongo package.

I'm happy to do this, though I don't particularly want to usurp ownership. Let me know if you would rather do this.
Comment 1 Andrew McNabb 2012-11-26 16:14:10 EST
I just added a review request for this which is bug #880387.

Silas, please feel free to participate in any discussions over there. Also, I presume that you would like to be an owner on the renamed package, right?
Comment 2 Fedora Update System 2012-11-27 16:27:31 EST
python-pymongo-2.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-pymongo-2.3-3.fc18
Comment 3 Fedora Update System 2012-11-27 21:08:00 EST
python-pymongo-2.3-3.fc18 has been pushed to the Fedora 18 testing repository.
Comment 4 Fedora Update System 2012-11-27 21:50:12 EST
python-pymongo-2.3-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-pymongo-2.3-4.fc18
Comment 5 Fedora Update System 2012-12-01 23:24:00 EST
python-pymongo-2.3-4.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.